@font-face {
    font-family: 'TradeGothicLTStd-BdCn20';
    src: url('/wp-content/themes/msf/fonts/TradeGothicLTStd-BdCn20.eot');
    src: url('/wp-content/themes/msf/fonts/TradeGothicLTStd-BdCn20.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/msf/fonts/TradeGothicLTStd-BdCn20.ttf') format('truetype'),
         url('/wp-content/themes/msf/fonts/TradeGothicLTStd-BdCn20.woff') format('woff'),
         url('/wp-content/themes/msf/fonts/TradeGothicLTStd-BdCn20.svg#TradeGothicLTStd-BdCn20') format('svg');
    font-weight: bold;
    font-style: normal;

}
 /* scrollbar */
::-webkit-scrollbar {
    width: 0.6em;
  }

::-webkit-scrollbar-track {
    
    background: #F3F2EE;
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);

}
  
::-webkit-scrollbar-thumb {
    border-radius: 50px;
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);
  
    background-color: #DA291C;
} 
html {
    margin: 0 !important;
    padding: 0 !important;
}
body{
    margin: 0 !important;
    padding: 0 !important;
    font-family:'minion-pro';
    font-weight: 400;
}
p{
    font-weight: 400;
    color: #5F667A;
}
h4{
    font-size: 25px;
}
.btn {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}
.btn:hover {
    color: #ffffff;
    text-decoration: none;
}
.desktop{
    display: block;
}
.mobile{
    display: none;
}
header{
    background-color: #ffffff;
}
.logoDiv{
    max-width: 100px;
    padding: 20px 0;
}
.abt-logo {
    padding: 20px 0;
}
.sec-row{
    padding: 2% 0;
}
.donate-mobile{
    display: none;
}

.donation-sec h2{
    /* text-transform: uppercase; */
    font-family: 'montserratbold';
    color: #00D6E7;
    padding: 20px 0;
}
.donation-sec p{
    color: #fff;
}
.donationBox{
    margin: 4px;
    padding: 0;
}
.donationBox .card-info{
    background-color: #D52F30;
    padding: 20px;
    min-height: 185px;
}
.donationBox .card-info h5{
    font-family: 'minion-pro';
    color: #fff;
}
.donationBox .card-info p{
    color: #fff;
    font-family: 'minion-pro';
    font-size: 16px;
}
.logoDivSecond{
    max-width: 170px;
    display: block;
    float: right;
    text-align: right;
    padding: 20px 0;
    font-family: 'Roboto', sans-serif;
}
/*.logoDivSecond img {*/
/*    margin: -10px 0;*/
/*}*/
.content-body{
    /*padding: 3% 0;*/
}
.content-quiz{
    padding: 3% 0;
}
.white{
    color: #ffffff;
}
.red {
    color: #D52F30;
}
.darkGray{
    color: #333333;
}
.blackColor {
    color: #5F667A;
}
.lightYellow-Bg{
    background: #F3F2EE;
}
.white-bg{
    background:#fff;
}
.blackbg {
    background-color: #000;
}
.darkGray-bg {
    background-color: #212121;
}
.orangebg{
    background-color: #DA291C;
}
.redbg {
background-color: #D52F30;
}
.orangeBorder{
    border:1px solid #DA291C;
}

.banner{
    position: relative;
}

.header-banner p {
    margin-bottom: 0px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    font-family:'myriad-pro-condensed';
}

.header-banner {
    padding: 7px;
    cursor: pointer;
}

.bannerTextWrap h3 {
    font-size: 41px;
}

.bannerTextWrap img {
    max-width: 125px;
    margin-bottom: 5px;
}

.bannerTextWrap {
    position: absolute;
    top: 25%;
    left: 5%;
    max-width: 320px;
    font-family: 'myriad-pro-condensed';
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #f1312f;
    outline: 0;
    box-shadow: 0 0 6px 0.2rem rgba(241, 49, 47, 0.1);
}
.signForm{
    padding: 30px 100px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    max-width: 65%;
    margin: -90px auto 0px;
    border-bottom: none;
}
.signForm .sign_up_form_error{
    color: #DA291C;
    ont-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-top: 12px;
    line-height: 22px;
}
.signForm input,
.signForm select{
    background: #ffffff1f;
    /*border: thin solid #DA291C;*/
    margin: 0px 0 10px;
    padding: 5px 10px;
    min-height: 45px;
    color:#5F667A;
    font-family:'minion-pro';
    font-weight: 400;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    box-shadow: 0 0 2px 0px #797979;
}
.signForm #email{
    margin-top: 0px;
}
.OSX .signForm select{
    background: #fff;
    outline: #DA291C solid thin;
    outline-offset: -1px;
    border: 0px;
    height: 45px;
}
.signForm .privacy_policy{color: #DA291C; cursor: pointer}
.signForm input::-webkit-input-placeholder { /* Edge */
    color:#333333;
  }

.signForm input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#333333;
  }
  
.signForm input::placeholder {
    color:#333333;
  }
.signForm h2{
    font-family:'myriad-pro-condensed';
    display: block;
    text-align: center;
    font-size: 35px;
    color: #5F667A;
    margin: 20px 0 0px;
    padding: 0 10px;
}
.signForm .half-length{
    width: 49%;
    display: inline-block;
}
.signForm .label_error{
    margin-bottom: 5px;
    color:#DA291C;
    font-family: 'Roboto', sans-serif;
}

.sign-up-sec {
    background-color: #212121;
    padding-bottom: 60px;
}

.signFormFooter {
    background-color: #125430;
    width: 65%;
    margin: auto;
    padding: 30px;
    text-align: center;
    color: #ffffff;
}

.signFormFooter_text {
    font-size: 22px;
    max-width: 500px;
    margin: auto;
    font-family:'myriad-pro-condensed';
}

.signFormFooter_img img {
    max-width: 230px;
    margin-bottom: 20px;
}

button#form_submit_button {
    max-width: 60%;
    margin: 15px auto 0px;
    display: block;
    text-transform: uppercase;
}

.about-aside {
    width: 65%;
    margin: 50px auto 0px;
    text-align: center;
}

.about-aside-header {
    padding:20px 30px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}
.about-aside .goto_form{cursor: pointer}
.about-aside h3{
    font-family:'myriad-pro-condensed';
    display: block;
    text-align: center;
    font-size: 35px;
    color: #5F667A;
    margin: 0;
    padding: 0;
}
.about-aside-content{
    margin: 0px 0;
    color: #5F667A;
    padding: 0px 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

.donation-sec .about-aside-content{
    margin: 5px;
    padding : 0;
}
.about-aside h4{
    font-family: 'TradeGothicLTStd-BdCn20';
}

img.title-border {
    max-width: 105px;
    margin: 10px 0px 20px;
}

.small-para{
    display: block;
    font-size: 16px;
    color: #333333;
    text-align: center;
    line-height: 1.2;
    width: 60%;
    margin: 15px auto 0px;
}
.box-msg{
    margin: 15px 0;
    padding:20px 30px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}
.box-msg p{
    font-family: 'TradeGothicLTStd-BdCn20';
    display: block;
    text-align: left;
    font-size: 20px;
    color: #fff;
    margin: 0; 
}

.thankyou-aside {
    width: 65%;
    margin: 15px auto 0px;
    text-align: center;
}

.thankyou-aside-header {
    padding:20px 30px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}
.thankyou-aside .goto_form{cursor: pointer}
.thankyou-aside h3{
    font-family:'myriad-pro-condensed';
    display: block;
    text-align: center;
    font-size: 35px;
    margin: 0;
    padding: 0;
}
.thankyou-aside-content{
    margin: 0px 0 15px;
    padding: 0px 0px 30px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}
.thankyou-aside h4{
    font-family: 'TradeGothicLTStd-BdCn20';
}

.shareTextWrap {
    padding: 25px 25px 20px;
}

.shareText {
    text-align: left;
}

.shareText span {
    font-size: 17px;
    font-weight: 700;
    font-family: 'myriad-pro-condensed';
}

.thankyou-aside .about-aside-content .shareTextWrap .socialmedia {
    display: block;
    overflow: hidden;
    font-family: 'myriad-pro-condensed';
    font-weight: 300;
    width: 100%;
    margin: auto;
}

.thankyou-aside .about-aside-content .shareTextWrap .socialmedia .fb-btn, .thankyou-aside .about-aside-content .shareTextWrap .socialmedia .twt-btn {
    background-color: #ffffff;
    color: #212121;
}

/*Buttons*/
.primary-btn{
    background: #DA291C;
    font-family:"myriad-pro-condensed";
    color: #fff;
    width: 100%;
    padding: 10px;
    font-size: 25px;
}
.teal-bg{
    background: black;
}
.OSX .primary-btn span{
    margin-top: 5px;
    display: block;
}
.primary-btn:hover {
    background: #F2A900;
    color: #ffffff;
}
.fb-btn{
    width: 49%;
    display: inline-block;
    float: left;
    background: #3B5999;
    padding: 6px 10px;
    color: #fff;
}
.twt-btn{
    width: 49%;
    display: inline-block;
    float: right;
    background: #55ACEE;
    padding: 6px 10px;
    color: #fff;
}
.socialmedia {
    display: block;
    overflow: hidden;
    font-family:'myriad-pro-condensed';
    font-weight: 300;
    width: 60%;
    margin: auto;
}
.socialmedia i{
    margin: 0 10px;
}
.socialmedia button:hover{
    color: #fff;
}
.footerSocialIcons{
    display: block;
    text-align: center;
    width: fit-content;
    margin: 0 auto 10px;
    font-family:'myriad-pro-condensed';
}
.footerSocialIcons i{
    font-size: 30px;
    margin: 10px;
}
.footerSocialIcons:hover{
    cursor: pointer;
}
footer{
    padding: 20px 0 30px;
}
footer .privacy_policy_row p{font-size: 16px; color: white}
footer .privacy_policy_row a{color: #DA291C}

.footerSocialIcons i.fab {
    background-color: #DA291C;
    color: #ffffff;
    padding: 5px;
    min-width: 45px;
}
.footerSocialIcons i.fab:hover {
    background: #F2A900;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -ms-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    transition: 0.6s;
}
.footer-text {
    font-size: 20px;
    padding-right: 5px;
    color: #ffffff;
}
footer p{
    display: block;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    margin-top: 15px;
}
/*resultspage*/
.content-body h1{
    font-size: 45px;
    display: block;
    margin: 0 auto 30px;
    width: 80%;
    text-align: center;
    font-family: 'TradeGothicLTStd-BdCn20';
    color: #DA291C;
}
.innerBanner{
    margin: 0px auto 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    position: relative;
}
.inner_banner_wrap{left: 15% !important; top: 45% !important;}
.inner_banner_wrap h3{font-size: 55px !important;}
.innerBanner img{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}
.results-content {
    padding: 5% 10%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.results-content p {
    font-size: 16px;
    color: #333;
}
/*Quiz*/
.flexView{
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    justify-content: center;  
}
.quiz-view{
    position: relative;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    /*display: flex;*/
    text-align: center;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
}
.quiz-img{
    flex: 1;
}
.quiz-img img{
    width: 100%;
    height: 100%;
    border-radius:5px 0px 0px 5px;
    -webkit-border-radius:5px 0px 0px 5px;
    -moz-border-radius:5px 0px 0px 5px;
    -ms-border-radius:5px 0px 0px 5px;
    -o-border-radius:5px 0px 0px 5px;
}
.quiz-content{
    flex:1;
    padding:30px;
}
.quiz-content h4 {
    text-align: left;
    font-family:'myriad-pro-condensed';
}
.quiz-content p{
    color: #333333;
    font-weight: 400;
    text-align: left;
    margin-bottom: 10px;
    font-family:"minion-pro";
}
.answer-options button {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    font-family:'myriad-pro-condensed';
    font-weight: 500;
    color: #ffffff;
    background: #212121;
}
.answer-options button:hover{
    color: #F3F2EE;
    background: #DA291C;
}
.answer-options button.active{
    color: #F3F2EE;
    background: #DA291C;
}
.answer-view{
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    text-align: left;
    padding: 5%;
    flex-direction: column;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    /*display: flex;*/
    justify-content: center;
}
.correct-view {
    background: #ffffff;
}
.incorrect-view {
    background: #ffffff;
}
.correct-view h3{
    font-size: 50px;
    color: #000000;
    width: 100%;
    font-family:'myriad-pro-condensed';
}
.incorrect-view h3{
    font-size: 50px;
    color: #D52F30;
    width: 100%;
    font-family:'myriad-pro-condensed';
}
.incorrect-view p{
    font-weight: 500;
    color: #333333;
    font-size: 20px;
}
.correct-view p{
    font-weight: 500;
    color: #333;
    font-size: 20px;
}
.correct-view button{
    font-size: 25px;
    background: #212121;
    max-width: 400px;
    width: 100%;
    position: absolute;
    bottom: 10%;
    right: 5%;
    color: #ffffff;
    font-family:'myriad-pro-condensed';
}
.correct-view button i{
    float: right;
    margin: 5px 0 0;
    line-height: 1;
    font-size: 30px;
    color: #F3F2EE;
}
.incorrect-view button{
    font-size: 25px;
    background: #D52F30;
    max-width: 400px;
    width: 100%;
    position: absolute;
    bottom: 10%;
    right: 5%;
    color: #ffffff;
    font-family:'myriad-pro-condensed';
}
.incorrect-view button i{
    float: right;
    margin: 5px 0 0;
    line-height: 1;
    font-size: 30px;
    color: #f1312f;
}
.OSX .correct-view button span,
.OSX .incorrect-view button span{
    display: block;
    margin-top: 5px;
}
.OSX .correct-view button i,
.OSX .incorrect-view button i{
    margin: 2px 0 0;
}

.submit_comment{
    margin-top: 5px;
}

.comment-wrapper textarea{
    border: thin solid  #f1312f;
    border-radius: 0px;
}

.comment-submitted-wrapper{
    font-size: 22px;
    font-weight: bold;
    color: #f1312f;
}

@media only screen and (max-width: 1700px) {
    .quiz-content {
        padding: 20px;
    }
    .logoDiv {
        max-width: 80px;
    }
    .footerSocialIcons {
        margin: 0 auto 5px;
    }
    .footerSocialIcons i {
        font-size: 20px;
        margin: 5px;
    }
    footer {
        padding: 50px 0 35px;
    }
}
@media only screen and (max-width: 1200px) {

    .primary-btn {
        padding: 10px;
        font-size: 20px;
    }
    .signForm h2,.about-aside h3{
        font-size: 30px;
        margin: 10px 0 0px;
    }
    .about-aside h4 {
        font-size: 20px;
        margin: 10px 0;
    }
    .signForm h2,.thankyou-aside h3{
        font-size: 30px;
        margin: 10px 0 0px;
    }
    .thankyou-aside h4 {
        font-size: 20px;
        margin: 10px 0;
    }
    .box-msg p{
        font-size: 15px;
    }
    .socialmedia .btn{
        font-size: 14px;
    }
    .quiz-content p{
        font-size: 14px;
    }
    .bannerTextWrap {
        max-width: 260px;
        top: 22%;
    }
    .bannerTextWrap h3 {
        font-size: 33px;
    }
    .donationBox .card-info{
        min-height: 150px;
    }
    .inner_banner_wrap h3{font-size: 33px !important;}
}

@media only screen and (max-width: 991px) {
    .signFormFooter {
        width: 90%;
    }
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    .container{
        max-width: 970px;
    }
    .signForm {
        max-width: 90%;
        margin: -50px auto 0px;
    }
    .about-aside {
        width: 90%;
        margin: 15px auto 0px;
    }
    .thankyou-aside {
        width: 90%;
        margin: 15px auto 0px;
    }
    .signForm h2{
        padding: 0 10px;
    }
    .content-body h1{
        font-size: 35px;
    }
    .flexView{
        display: block;
    }
    .donationBox .card-info{
        min-height: 160px;
    }
    .quiz-view {
        margin: 20px auto;
        max-width: 600px;
    }
    .answer-view button {
        width: 90%;
        max-width: initial;
        bottom: 10%;
        right: 5%;
        left: 5%;
    }
    .quiz-img img{
        border-radius:5px 5px 0px 0px;
        -webkit-border-radius:5px 5px 0px 0px;
        -moz-border-radius:5px 5px 0px 0px;
        -ms-border-radius:5px 5px 0px 0px;
        -o-border-radius:5px 5px 0px 0px;
    }      
}
@media only screen and (max-width: 769px) {
    .signFormFooter {
        width: 95%;
    }
    .signForm {
        padding: 30px 25px;
    }
    .about-aside-header {
        padding: 20px 30px 10px;
    }
    .thankyou-aside-header {
        padding: 20px 30px 10px;
    }
    input#lastname{
        margin-top: 0px;
    }
    .container{
        max-width: 600px;
    }
    .about-aside{
       width: 95%;
    }
    .thankyou-aside{
        width: 95%;
    }
    .logoDiv {
        max-width: 70px;
        padding: 15px 0 0 0;
    }
    .logoDivSecond{padding: 8px 0px;}
    .logoDivSecond span{
        font-size: 10px;
    }
    .signForm .label_error{font-size: 13px}
    .signForm input:nth-child(1),
    .signForm input:nth-child(2) {
        width: 100%;
        display:block;
        float: none;
    }
    .content-body h1{
        font-size: 25px;
        margin: 0 auto 10px
    }
    .footerSocialIcons i{
        font-size: 25px;
    }
    footer p{
        font-size: 10px;
    }
    .quiz-content {
        padding: 30px;
    }
    .quiz-content p{
        font-size: 14px;
    }
    .answer-options button {
        padding: 10px;
        margin: 5px 0;
        font-size: 14px;
    }
    footer{
        padding: 15px 15px 10px;
    }
    .answer-view p {
        font-size: 15px;
    }
    .answer-view h3 {
        font-size: 30px;
    }
    .answer-view button{
        font-size: 20px;
        width: 90%;
        max-width: initial;
        position: relative;
        bottom: 0;
        right: 0%;
        left: 0%;
    }
    .answer-view button i {
        font-size: 25px;
    }
    .answer-view{
        text-align: center;
    }
    .fb-btn,
    .twt-btn{
        width: 100%;
        margin-bottom: 10px;
    }
    .signForm {
        max-width: 95%;
        margin: 25px auto 0px;
    }
    .bannerTextWrap {
        top: 22%;
        left: 3%;
        max-width: 175px;
    }
    .bannerTextWrap h3 {
        font-size: 22px;
    }
    .inner_banner_wrap h3{font-size: 14px !important;}
    .bannerTextWrap img {
        max-width: 75px;
        margin-bottom: 5px;
    }
    .donationBox .card-info{
        min-height: 100px;
    }
    .donate-mobile {
        display: block;
    }
}
@media only screen and (max-width: 610px) {
    .shareTextWrap {
        padding: 15px 15px 0px;
    }
    shareText {
        margin-bottom: 10px;
    }
    .signFormFooter_text {
        font-size: 16px;
    }
    .header-banner p {
        font-size: 16px;
    }
    .signForm h2{
        padding: 0;
    }
    .content-body h1{
        font-size: 20px;
    }
    .results-content p{
        font-size: 16px;
    }
    .footerSocialIcons i{
        font-size: 20px;
    }
    .quiz-content {
        padding: 20px;
    }
    .quiz-content p{
        font-size: 14px;
    }
    .answer-options button {
        padding: 5px;
        margin: 5px 0;
        font-size: 14px;
    }
    footer{
        padding: 10px 0px;
    }
    footer .privacy_policy_row p{font-size: 14px;}
    .abt-logo {
        max-width: 160px;
    }
    .small-para {
        width: 100%;
        font-size: 15px;
    }
    button#form_submit_button {
        max-width: 100%;
    }
    .socialmedia {
        width: 100%;
    }
    .bannerTextWrap {
        top: 20%;
        left: 2%;
        max-width: 110px;
    }
    .bannerTextWrap h3 {
        font-size: 14px;
        margin-bottom: 0px;
    }
    .bannerTextWrap img {
        max-width: 55px;
        margin-bottom: 0px;
    }
    .inner_banner_wrap h3{font-size: 14px !important;}
}

g.actonitLogo {
    fill: #000;
}